body{
	margin: 0 auto;
	padding: 0 auto;
	background-image: url('../img/bckkk.png');
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	
}

*{
	font-family: 'Montserrat', sans-serif;
	}

.judul{
	width: 100%;
  height: auto;
  display: flex;
  -webkit-justify-content:space-around;
  justify-content: space-around;
  -webkit-flex-flow: wrap;
  flex-flow:  wrap;
  align-items: baseline;
  margin: 0 auto;

}

.judul a{
	color: white;
	text-align: center;
	font-size: 18pt;
	display: inline-block;
	position: relative;
	text-decoration: none;
}

.back a{
	position: relative;
	color: white;
	width: 180px;
	text-decoration: blink;
	padding:20px;
	background-color: #8D2A45;
	border-radius: 30px;
	justify-content: center;
	transition: 0.5s;
	text-align: center;
	margin: 20px;
}



nav{
	display: flex;
	-webkit-justify-content:space-between;
  justify-content: space-between;
  -webkit-flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	padding: 2% 6%;
	animation: movedown 0.5s linear 1;
}

.nav img{
	width: 60px;
	animation: movedown 0.5s linear 1;
	animation-delay: 0.5s;
	visibility: hidden;
	animation-fill-mode: forwards;
	cursor: pointer;
}

@keyframes movedown{
	0%{
		transform: translateY(-100%);
		visibility: visible;
	}
	100%{
		transform: translateY(0%);
		visibility: visible;
	}
}

.nav-links{
	flex:1;
	text-align: right;
	margin-right: 30%;
}

.nav-links ul li{
	list-style: none;
	display: inline-block;
	padding: 8px 12px;
	position: relative;
	animation: movedown 0.8s linear 1;
	animation-delay: 0.5s;
	visibility: hidden;
	animation-fill-mode: forwards;
}

.nav-links ul li a{
	color: white;
	text-decoration: none;
	font-size: 18px;
}

.nav-links ul li::after{
	content: '';
	width: 0%;
	height: 4px;
	background: #8D2A45;
	display: block;
	margin: auto;
	transition: 0.8s;
}

.nav-links ul li:hover::after{
	width: 100%;
}

.form1 {
  width: 55%;
  position: absolute;
  left: 7%;
}

form {
  margin-top: 13%;
}
.email {
    float: left;
    width: 45%;
}

input, select, textarea {
    background: none;
  	border: none;
    border-bottom: solid 1px white;
    color: white;
    font-size: 1.000em;
  	font-weight: 400;
  	letter-spacing: 2px;
    margin: 10px;
    padding: 10px 0;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.name {
    float: left;
    width: 100%;
}

.company {
  float: right;
  width: 45%;
}

.subject {
  width: 100%;
}

.message {
    float: none;
}

.subject {
  width: 100%;
}


textarea {
    line-height: 150%;
    height: 180px;
  	width: 100%;
}

::-webkit-input-placeholder {
    color: white;
}

:-moz-placeholder { 
    color: white;
    opacity: 70%;
}

::-moz-placeholder {
    color: white;
    opacity: 70%;
}

:-ms-input-placeholder {
    color: white;
    opacity: 70%;
}

.form_button {
  background: #8D2A45;
  color: white;
  cursor: pointer;
  display: inline-block;
  outline: none;
  border-radius: 30px;
  padding: 17px 30px;
  text-transform: uppercase;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

.form_button:hover {
  background-color:white;
  color: #8D2A45;
  border-color: #8D2A45;
  border-radius: 30px;
   box-shadow: 10px 10px 12px rgba(0, 0, 0, 0.3);
}




@media only screen and (max-width: 700px){
	body{width: 100%}
		background-repeat: repeat-y;
	}